{
    "tlCond": {
        "condition_documentation": "Documentation d'\u00e9tat",
        "exhibitable": "Utilisation en exposition",
        "movable": "Utilisation pour un pr\u00eat",
        "needsRestoration": "Pas de restauration n\u00e9cessaire",
        "short_notice": "Note",
        "upload_image_pdf": "Charger une image \/ un PDF",
        "specific_notes": "Caract\u00e9ristiques individuelles",
        "value": "Valeur",
        "new_field": "Ajouter une caract\u00e9ristique",
        "field_name": "Ajouter une caract\u00e9ristique (d\u00e9signation)",
        "field_value": "Ajouter une caract\u00e9ristique (valeur)",
        "reports": "Rapports",
        "add_report": "Ajouter un rapport",
        "title": "Titre",
        "content": "Contenu",
        "damage": "Dommages",
        "conservation": "Conservation",
        "condition": "\u00c9tat",
        "restoration": "Conservation",
        "other_report": "Autre rapport",
        "creator": "Auteur",
        "date": "Date",
        "delete": "Supprimer",
        "type": "Type",
        "report_title_explica": "Titre du rapport de conservation ou de restauration. Doit \u00eatre un nom court servant \u00e0 identifier le rapport.",
        "report_content_explica": "Texte du rapport.",
        "report_type_explica": "Type de rapport.",
        "report_creator_explica": "Nom du ou des auteurs du rapport.",
        "report_date_explica": "Date de cr\u00e9ation du rapport.",
        "min_temperature": "Min. viable temperature",
        "max_temperature": "Max. viable temperature",
        "min_humidity": "Min. viable humidity",
        "max_humidity": "Max. viable humidity",
        "max_lux": "Lux (Maximal)"
    }
}